<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>login</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<br><br>

<h1 align="center">ログイン画面</h1>

<br><br>
<br><br>

<form>
    <div class="form-group row">
        <label for="id" class="col-2 col-form-label">ログインID</label>
        <div class="col-10">
            <input type="text" class="form-control"  placeholder="id">
        </div>
    </div>

    <div class="form-group row">
        <label for="password" class="col-2 col-form-label">パスワード</label>
        <div class="col-10">
            <input type="password" class="form-control"  placeholder="●●●●●">
        </div>
    </div>

<br><br>

    <div class="form-group row justify-content-center">
        <button type="submit" class="btn btn-primary w-25">ログイン</button>
    </div>

</form>

</body>

</html>